<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/client-status.js");

</script>

<div class="row">
    <div class="col-lg-12">
        <div class="card">                
            <div class="card-block">

                <div class="card-body">                    
                    <div>
                        <strong th:text="${line.client}"></strong> - <strong th:text="${line.number}"></strong>                        
                    </div>
                    <hr/>
                    <form th:action="${postUrl}" method="post" class="form-horizontal" id="form-status">
                        <div class="form-group row">
                            <label class="col-md-6 col-form-label" for="risk-month">Cambio estado linea</label>
                            <div class="col-md-6">
                                <select name="status" class="form-control">
                                    <option value="0" disabled="disabled" selected="selected">Seleccione..</option>
                                    <option value="S">Suspensión - No se puede recibir ni realizar llamadas</option>
                                    <option value="J">Call barring - Restriccion de llamadas salientes</option>
                                    <option value="F">Fraude - No se puede recibir ni realizar llamadas</option>
                                    <option value="H">Hurto - No se puede recibir ni realizar llamadas</option>
                                    <option value="R">Reactivacion - Desbloqueo de la linea</option>
                                </select>
                            </div>
                        </div>
                    </form>
                </div>
                <div id="alert_placeholder"></div>

                <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                <button type="button" id="post-changes" class="btn btn-success pull-right">Modificar</button>

            </div>
        </div>

    </div>
</div>


